| Qore ConnectionProvider Module Reference 2.0.1

Loading...
Searching...
No Matches
Public Attributes | List of all members
ConnectionProvider::ConfigInfo Struct Reference

config informaton More...

`#include <ConnectionProvider.qm.dox.h>`

## Public Attributes
string | desc
| the description
string | name
| the name of the connection
*hash | opts
| the options set on the connection
string | url
| the full URL (including any username & password)

## Detailed Description

config informaton

As returned by AbstractConnection::getConfigHash()